# Uses of Class
org.apache.sysds.runtime.frame.data.columns.HashLongArray

Packages that use HashLongArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of HashLongArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return HashLongArray
Modifier and Type
Method
Description
`static HashLongArray`
ArrayFactory.`createHash64(long[] col)`
`static HashLongArray`
ArrayFactory.`createHash64(String[] col)`
`static HashLongArray`
ArrayFactory.`createHash64I(long[] col)`